/*****#bookmarks_content****/
#bookmarks_content table
{
    width:100%;
}

#bookmarks_content table tr td
{
    padding:5px 0px;
}

#bookmarks_content table th
{
    padding-right:30px;
}

.container
{
    padding-top:40px;
}

.img_cms
{
    width:100%;
}

a.anchor , a.cms_anchor{
    display: block;
    position: relative;
    top: -100px;
}

/***feedback***/
.feedback
{
    text-align:center;
    min-height:200px; 
}

.feedback .item
{   
    text-align:center;
    background:#FFFFFF;
    vertical-align: middle;
    padding:20px;
    min-height:200px; 
    font-style:italic;
    font-size:22px;
}


.feedback .carousel-indicators li
{
    border-color:#cdcdcd;
}

.feedback .carousel-indicators li.active
{
    border-color:#cc0044;
}

.feedback .carousel-control.left
{
    background:none;
    color:#cc0044;
}

.feedback .carousel-control.right
{
    background:none;
    color:#cc0044;
}

/***slide***/
.slideanim {visibility:hidden;}
.slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
}
@keyframes slide {
0% {
    opacity: 0;
    transform: translateY(70%);
} 
100% {
    opacity: 1;
    transform: translateY(0%);
}
}
@-webkit-keyframes slide {
0% {
    opacity: 0;
    -webkit-transform: translateY(70%);
} 
100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
}
}

/****panel****/
.panel {
    border: 1px solid #CDCDCD; 
    border-radius:0 !important;
    transition: box-shadow 0.5s;
}
.panel:hover {
    box-shadow: 5px 0px 40px rgba(0,0,0, .2);
}
.panel-footer .btn:hover {
    border: 1px solid #f4511e;
    background-color: #fff !important;
    color: #f4511e;
}

.panel-heading {
    background-color: #CDCDCD !important;
    padding: 16px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.panel-heading h1
{
	text-align:center;
	padding:0px;
	margin:0px;
}

.panel img
{
    max-width:100%;
}

.panel-footer {
    background-color: white !important;
}
.panel-footer h3 {
    font-size: 32px;
}
.panel-footer h4 {
    color: #aaa;
    font-size: 14px;
}
.panel-footer .btn {
    margin: 15px 0;
    background-color: #f4511e;
    color: #fff;
}/***row_form***/.row_form{    width:100%;}.row_form .row
{
	padding:5px 0px;
}

.row_form .row input,
.row_form .row textarea
{
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}